DATE 140215

OBSERVERS Auto:  BSkiff
EFLAT V R
MFLAT I B

BIAS

#FIRSTNIGHT



OBJECT
NA 341 California
EF A341 U 5:00 
FI R
TI 120
RP 1
TL A 2.5
DE 2X
OBJECT_DONE


OBJECT
NA LHS 11
CO 02:00:21 +13:01:00
FI V
TI 90
RP 2
TL A 2.5
OBJECT_DONE


OBJECT
NA HD 16160 B
CO 02:36:15 +06:52:00
FI V
TI 40
RP 5
TL A 2.5
OBJECT_DONE


OBJECT
NA Teegarden star
CO 02:53:03 +16:52:15
FI V
TI 180
RP 2
TL A 2.5
OBJECT_DONE


OBJECT
NA IQ Tau
CO 04:29:52 +26:06:45
FI V
TI 180
RP 1
TL A 2.5
OBJECT_DONE


OBJECT
NA GWP 679
CO 05:24:19 +15:50:20
FI R
TI 100
RP 3
CY 1
TL H 1.0
OBJECT_DONE


OBJECT
NA HD 233153
CO 05:41:50 +53:27:00
FI V
TI 10
RP 5
TL A 2.2
OBJECT_DONE


OBJECT
NA Ross 614
CO 06:29:24 -02:49:00
FI V
TI 30
RP 2
TL A 2.5
OBJECT_DONE


OBJECT
NA 38 Gem D
CO 06:54:49 +13:10:00
FI I
TI 60
RP 2
TL A 2.2
OBJECT_DONE


OBJECT
NA NLTT 18549
CO 07:52:24 +16:12:15
FI I
TI 180
RP 2
TL A 2.2
OBJECT_DONE


OBJECT
GP 1
NA BD+02 1920
CO 08:15:54 +01:41:00
FI V
TI 5
RP 5
TL A 2.5
OBJECT_DONE


OBJECT
GP 1
NA BD+02 1920 B
CO 08:15:54 +01:41:00
FI I
TI 10
RP 5
TL A 2.5
OBJECT_DONE


OBJECT
SK
NA GJ 316.1
CO 08:40:29 +18:24:00
FI I
TI 90
RP 2
TL A 2.2
OBJECT_DONE


OBJECT
SK
NA LHS 2090
CO 09:00:23 +21:50:00
FI I
TI 45
RP 2
TL A 2.2
OBJECT_DONE


OBJECT
SK
GP 2
NA BD+03 2164
CO 09:12:37 +03:21:00
FI V
TI 5
RP 5
TL A 2.2
OBJECT_DONE


OBJECT
SK
GP 2
NA BD+03 2164 B
CO 09:12:37 +03:21:00
FI I
TI 180
RP 2
TL A 2.2
OBJECT_DONE


OBJECT
SK
NA HD 82443 B
CO 09:32:48 +26:59:40
FI I
TI 60
RP 2
TL A 2.2
OBJECT_DONE


OBJECT
NA MCC 549
CO 09:35:50 +37:36:00
FI V
TI 20
RP 2
TL A 2.2
OBJECT_DONE


OBJECT
NA StKM 1-803
CO 09:51:55 +49:37:20
FI V
TI 20
RP 2
TL A 2.2
OBJECT_DONE


OBJECT
GP 3
NA BD-21 2961
CO 09:59:08 -22:39:36
FI V
TI 20
RP 5
TL H 2.0
OBJECT_DONE


OBJECT
GP 3
NA BD-21 2961 B
CO 09:59:08 -22:39:36
FI I
TI 180
RP 2
TL H 2.0
OBJECT_DONE


OBJECT
NA HD 90712 B
CO 10:27:48 -34:24:00
FI V
TI 90
RP 2
TL H 1.1
OBJECT_DONE


OBJECT
SK
NA LHS 292
CO 10:48:13 -11:20:24
FI I
TI 60
RP 2
TL A 2.5
OBJECT_DONE


OBJECT
SK
NA GJ 406
CO 10:56:26 +07:00:24
FI V
TI 90
RP 2
TL A 2.5
OBJECT_DONE


OBJECT
SK
NA HD 95650
CO 11:02:16 +22:00:00
FI V
TI 10
RP 5
TL A 2.2
OBJECT_DONE


OBJECT
GP 1
NA LHS 39
CO 11:05:25 +43:31:40
FI I
TI 20
RP 2
TL A 2.2
OBJECT_DONE


OBJECT
NA GJ 447
CO 11:47:45 +00:48:00
FI V
TI 60
RP 2
TL A 2.5
OBJECT_DONE


OBJECT
GP 4
NA HD 105065
CO 12:05:55 -18:48:20
FI V
TI 10
RP 5
TL A 3.0
OBJECT_DONE


OBJECT
GP 4
NA HD 105065 B
CO 12:05:55 -18:48:20
FI I
TI 180
RP 2
TL A 3.0
OBJECT_DONE


OBJECT
NA TWA 31
CO 12:07:11 -32:30:54
FI I
TI 180
RP 2
TL H 1.2
OBJECT_DONE


OBJECT
NA xi Dra B
CO 17:52:22 +56:54:12
FI V
TI 150
RP 2
TL A 2.2
OBJECT_DONE


OBJECT
NA Barnard star
CO 17:57:40 +04:40:00
FI V
TI 10
RP 5
TL A 2.5
OBJECT_DONE


OBJECT
NA tet Cyg E
CO 19:36:14 +50:13:30
FI V
TI 40
RP 2
TL A 2.2
OBJECT_DONE
